using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{

	public enum ESendBackAuditState
	{
		/// <summary>
		/// 全部-- 查询使用
		/// </summary>
		[Description("全部")]
		All = -1,

		/// <summary>
		/// 待办
		/// </summary>
		[Description("待审批")]
		Apply = 0,

		/// <summary>
		/// 审批通过
		/// </summary>
		[Description("审批通过")]
		End = 1,

		/// <summary>
		/// 审批拒绝
		/// </summary>
		[Description("审批拒绝")]
		Refuse = 2,
	}
}
